<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{cd1382ac-fe20-48eb-b51f-669be0b20a91}">
		<property name="assetPath">
			<value>SFX/steps/RockFloor/sfx_stepsRockFloor_00.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>22.0499992</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.19142857142857142</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
